---
group:
  name: StevenBlack
  description: ''
  projects:
  - name: hosts
    description: ''
    mirrorRelease: false
    topic: ad-blocker,anti-virus,curated-sources,gambling-filter,hosts,malware,porn-filter,pornblocker,privacy,protection,python,ransomware,security,social-media-filter,trojans,unified-hosts
